/*
Theme Name:   bridge child theme
Description:  Write here a brief description about your child-theme
Author:       Bastian Wagner
Author URL:   http://solutionsforweb.de
Template:     bridge
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bridge-child
*/

/* Write here your own personal stylesheet */

.page-id-1258 .q_icon_with_title.small .icon_text_holder {
  padding-left: 10px;
  line-height: 16px;
}

.page-id-1258 .q_icon_with_title {
  display: flex;
  flex-direction: row;
  justify-content: center;

}

/* Listen Einzug */
ul {
  list-style-position: outside;
}

li {
  list-style-image: url(img/listicon.png);
}

#pe_rating {
  display: block !important;
  margin-top: 15px;
}

.wp-block-quote > p{
    padding-left: 3vw !important;
}


.provenexpert-widgets {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}
#pe_badge_ntgrmmyv, #pe_badge_ntgrmmyv .pe-flip-outer, #pe_badge_ntgrmmyv .pe-flip-inner, #pe_badge_ntgrmmyv .pe-flip-front, #pe_badge_ntgrmmyv .pe-flip-back, #pe_badge_ntgrmmyv .pe-flip-front img,#pe_badge_ntgrmmyv .pe-flip-back img {
  width: 180px !important;
  height:180px !important;
}

.provenexpert-widgets > a  {

margin-top: 30px;
margin-left: 15px;
margin-right: 15px;
width: 180px !important;
height: 180px !important;
}
.provenexpert-widgets > a:first-child  {

}

/* Buttonizer Widget Abstand */

.buttonizer-button {
	margin-bottom: 8px!important;
}

/* Proven Expert Logo auf Kontaktseite */
.provenexpertimg {
    height: auto;
    max-width: 50%!important;
	margin-left: 25%!important;
}


.siegel {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.siegel__item {
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
	    display: flex;
    justify-content: center;
    align-items: center;

	width: 140px;
}

.siegel__item > img {
	width: 100%;
	height: auto;
}